# Uses of Enum Class
org.apache.sysds.hops.codegen.SpoofCompiler.PlanCachePolicy

Packages that use SpoofCompiler.PlanCachePolicy
Package
Description
org.apache.sysds.hops.codegen

## Uses of SpoofCompiler.PlanCachePolicy in org.apache.sysds.hops.codegen

Fields in org.apache.sysds.hops.codegen declared as SpoofCompiler.PlanCachePolicy
Modifier and Type
Field
Description
`static SpoofCompiler.PlanCachePolicy`
SpoofCompiler.`PLAN_CACHE_POLICY`
Methods in org.apache.sysds.hops.codegen that return SpoofCompiler.PlanCachePolicy
Modifier and Type
Method
Description
`static SpoofCompiler.PlanCachePolicy`
SpoofCompiler.PlanCachePolicy.`get(boolean planCache, boolean compileLiterals)`
`static SpoofCompiler.PlanCachePolicy`
SpoofCompiler.PlanCachePolicy.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SpoofCompiler.PlanCachePolicy[]`
SpoofCompiler.PlanCachePolicy.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.